# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 15:22+0200\n"
"PO-Revision-Date: 2020-12-30 15:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/kfouleggs-events/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4\n"

#. Comment
#: eventsrc:3
msgid "KFoulEggs"
msgstr "KFoulEggs"

#. Name
#. Comment
#: eventsrc:6 eventsrc:7
msgid "Blocks removed"
msgstr "Blocchi rimossi"

#. Name
#: eventsrc:11
msgid "Game Over"
msgstr "Gioco terminato"

#. Comment
#: eventsrc:12
msgid "Game over"
msgstr "Gioco terminato"

#. Name
#. Comment
#: eventsrc:16 eventsrc:17
msgid "Piece glued"
msgstr "Pezzo incollato"
